.loader {
    position: fixed;
    top: 0;
    left: 0;
    background: #66666682;
    opacity: 0.8;
    z-index: 998;
    height: 100%;
    width: 100%;
}


.spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    background: #6666660f;
    opacity: .8;
    z-index: 1000;
    width: 0;
    margin-left: -110px;
}